{
	"name": "form/manager/workpost/workpost_init.json",
	"grid": "form/manager/workpost/workpost_grid.json",
	"arr": "form/manager/workpost/workpost_dropdown.json",
	"rec": "form/manager/workpost/workpost_rec.json",
	"data_query": [{"tag": "em", "query": "query/manager/person/is_active_person.json"}]
}
